function plotband(ylow,y,yup,col)
% Copyright (c) 2013-2018, Francesco Corsello, All Rights Reserved.
n=length(y);
x=1:n;
shadedplot(x, transpose(vec(ylow)), transpose(vec(yup)),col); hold on
plot(x,y,'k-')